$newline never

$# SPDX-FileCopyrightText: 2022 Sarah Vaupel <vaupel.sarah@campus.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<dd>
  On many places in Uni2work, there is the option to include other users in a process #
  (e.g. assign as course administrator, corrector, co-submittors, ...). #
  In those cases, the internal ident of a user (e.g. their campus account) is generally #
  unknown.<br />
  This is why in some of those places, you can send an invitation to an arbitrary #
  email address. #
  If a recipient accepts such an invitation (the correct user ident will be identified #
  using the recipient's login), the user will be included without further action of the sender.
